I was on #debian yesterday, it seems the gnome packages are broken at present.